Bug 979944 - node-gyp-0.10.0-1.el6 update is missing from epel6
node-gyp-0.10.0-1.el6 update is missing from epel6
Status: CLOSED WORKSFORME
Product: Fedora EPEL
Classification: Fedora
Component: node-gyp (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: T.C. Hollingsworth
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-01 04:03 EDT by Tuomo Soini
Modified: 2013-07-01 04:33 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-01 04:26:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tuomo Soini 2013-07-01 04:03:49 EDT
Description of problem:

node-gyp-0.9.5-2.el6.noarch
  unresolved deps: 
     npm(semver) < 0:2

nodejs-semver-2.0.7-1.el6.noarch is latest.
Comment 1 T.C. Hollingsworth 2013-07-01 04:26:25 EDT
node-gyp-0.10.1-1.el6 was part of the update and has Requires:
npm(semver) >= 2.0.7
npm(semver) < 2.1

Sorry, I don't get this error on my EL6 box, while I do get the others you reported.
Comment 2 Tuomo Soini 2013-07-01 04:33:48 EDT
Sorry - this really was a mistake.

Note You need to log in before you can comment on or make changes to this bug.